body{}

.top{border-bottom:3px solid #77150f;position:fixed;top:0;left:0;width:100%;z-index:99;background-color:#E1E1E1;}
.logo   {float:left;padding:1rem;}
.toptop {height: 223px;}
.toptekst{float:left;font-weight: bold;margin-left: 2%;margin-top: 1%;font-size: 15px;display: none;}

nav.mainmenu {float: right;padding: 1rem 0;margin-top:opx;}
.menubtn    {width:44px;float: right;height: 35px;margin-right: 1rem;border: 2px solid #fff;border-radius: 5px;}
.menubtn    span{display:block;width:60%;height:2px;background:#000;margin:5px auto;}
ul.menu {display:none;position: absolute;top: 70px;left: 0;width: 100%;border-bottom:3px solid #77150f;background-color:white;z-index: 100;}
ul.menu:after   {display:block;content:'';clear:both;}
ul.menu li  {color:#77150f;text-transform:uppercase;text-align:center;display:block;font-size:1.2rem;border-bottom: 1px solid #77150f;width: 90%;margin: 0 auto;}
ul.menu li:last-child{border:none;}
ul.menu li  a   {color: #e82121;display:block;min-height:35px;}
ul.menu li.activ a,ul.menu a:hover{color:#000;}
.menu>li>a{padding:1rem;}


.bgpic  {position:fixed;top:0;left:0;width:100%;height:100%;background:#000;z-index:-1;}
.bgpic  div {height:100%;position: relative;}
.bgpic  div img {min-height:80%;min-width:100%;width:auto;max-width:none;}

.coolmsg{    /* margin-top: 70px; */
    /* height: 100%; */
    padding: 10% 0;
    text-align: center;
    color: #FFF;
    text-shadow: 1px 1px 10px #000;
}

.coolmsg h1 {font-weight:bold;font-size:3rem;color:#FFF;}
.coolmsg p  {font-size:2rem;}

h1 {color:#999;padding:1rem;}

.bgwhite{background-color:#fff;}
.bgred  {background-color:#ef4035;padding:1rem;}
.bggrey {}

footer {color:#fff;padding:1rem 0;}
footer .columns{text-align:center;padding:1rem 0;}
footer p {margin:0;line-height:35px;color:black;}

.infoblock{border:1px solid #cacaca;margin:3rem 0;min-height: 555px;overflow:hidden;padding: 20px;}
.infoblock2 img{max-width: 640px;}
.infoblock h2 {font-family: "Roboto","Helvetica","Arial",sans-serif;font-size:2rem;margin:2rem 0 3rem;text-align:center;}
.infoblock p  {margin:2.5rem;;text-align:center;}
.infoblock .circle{height: 50px;width: 50px;display: block;margin: -45px auto 0;background-color: #ef4035;border-radius: 50%;overflow: hidden;}
.timetable{width:auto;margin:3rem auto;font-size:.9rem;}
.timetable tbody{border:none;background:none;}
.timetable tbody tr:nth-child(even){background:none;}
.timetable tbody td, .timetable tbody th {padding:.2rem 1rem;}

.slick {padding:3rem 2rem 1rem;}
.slick-slider{margin:0;}

.langs{float: right;padding-bottom: 2%;}
.langs:after{display:block;content:'';clear:both;}
.flag   {display:inline-block;height:30px;width:30px;margin:0 10px;background:url(../img/icons_flags.png) no-repeat;font-size:0;opacity:.6;line-height:1rem;}
.flag.activ {opacity:1;}
.flag.nl{background-position:-10px -10px;}
.flag.en{background-position:-60px -10px;}
.flag.de{background-position:-110px -10px;}
.flag.fr{background-position:-10px -60px;}
.flag.es{background-position:-60px -60px;}
.flag.pl{background-position:-110px -60px;}

.viewer {margin-bottom:2rem;}

.veh{background-color:#1a1a1a;padding:9px;border-radius:2px;margin-bottom:2rem;}
.veh    .pic{overflow:hidden;}
.veh    .pic    img {width:100%;border-radius:3px;transition:all 0.3s;}
.veh    .pic    img:hover{transform:scale(1.2);opacity:0.5;}
.veh    .txt    {padding:5px 0;font-size:.9rem;height:4.5rem;overflow: hidden;color:#fff;}
.veh    .txt    b   {font-size:1rem;color:#ef4035;}
.veh    .act    {min-height:36px;margin-top:5px;display:none;}
.veh    .act:after{display:table;clear:both;content:'';}
.veh    .price  {float:left;padding:4px 0;font-size:1.2rem;font-weight:bold;color:#eee;}
.veh    .btn    {background-color:#C00D0D;color:#fff;padding:6px 12px;float:right;border-radius:3px;}

a   {color:#ef4035;}
a:hover, a:focus{color:#c52626;}
.button {background-color: #C00D0D;border-radius:3px;}
.button:hover, .button:focus{background-color: #e82121;}

.pagination .current{background: #e82121;}

.gmap   {}
.gmap   iframe  {display:block;pointer-events:none;opacity:.8;border-bottom:2px solid #ef4035;}
.gmap   .button {position: absolute;width: 200px;left: 50%;margin: 270px 0 0 -100px;box-shadow: 0px 1px 10px #000;z-index: 88;}

fieldset.block  {border: 1px solid #e3e3e3;padding: 1rem;background: #f5f5f5;border-radius: 5px;margin-bottom:2rem;}
fieldset.block  table   {margin:0;}
fieldset.block  legend  {border: 1px solid #e3e3e3;border-radius: 5px;padding: .5rem 1rem;background: #fff;font-weight: bold;margin-bottom:0;}

.photoviewer    .slick-dots{bottom:0;margin:10px 0;}

table.vehicledetail th  {text-align:right;}
table.vehicledetail tbody   {background-color:#fff;border:none;}

.actions{margin:2rem 0;}

h1.vehicle{font-size:2rem;color:#C00D0D;}

#searchbox{background: #1a1a1a;padding: 1rem 0 0 0;border-radius:5px;margin-bottom: 2rem;padding:1rem 1rem 0;}
#searchbox  .button {width:100%;}

.pagination a, .pagination button{background:#ccc;}

@media screen and (min-width: 640px) {
    /*change menu to desktop*/
    nav.mainmenu {float: right;padding: 1rem 0;margin-top: 0px;}
.menubtn    {width:44px;float: right;height: 35px;margin-right: 1rem;border: 2px solid #fff;border-radius: 5px;}
.menubtn    span{display:block;width:60%;height:2px;background:#000;margin:5px auto;}
ul.menu {display:none;position: absolute;top: 70px;left: 0;width: 100%;border-bottom:3px solid #77150f;background-color:white;z-index: 100;}
ul.menu:after   {display:block;content:'';clear:both;}
ul.menu li  {color:#77150f;text-transform:uppercase;text-align:center;display:block;font-size:1.2rem;border-bottom: 1px solid #77150f;width: 90%;margin: 0 auto;}
ul.menu li:last-child{border:none;}
ul.menu li  a   {color: #e82121;display:block;min-height:35px;}
ul.menu li.activ a,ul.menu a:hover{color:#000;}
.menu>li>a{padding:1rem;}
.show-for-small-only {display:block!important;}
	.toptekst{float:left;font-weight: bold;margin-left: 2%;margin-top: 1%;font-size: 15px;display:block;}
    
}

@media screen and (min-width: 1024px) {
    /*change menu to desktop*/
    ul.menu {position:inherit;width: auto;display:block;border:none;background-color:#de0000;}
    ul.menu li  {float:left;border:none;width:auto;}
    ul.menu li  a   {color:white;display:block;min-height:35px;font-weight: bolder;}
    ul.menu li.activ a,ul.menu a:hover{color:#fff;}
    .menu>li>a{padding:.5rem 1rem;}
	.toptop{height: 200px;}
	nav.mainmenu{float:right;padding:1rem 0;}
	.show-for-small-only {display:none!important;
	.toptekst{float:left;font-weight: bold;margin-left: 2%;margin-top: 1%;font-size: 15px;display:block;}
		
	}